.admin-container{
    background-color: white;
    padding: 5px;
    border: 1px solid #eedebc;
    border-radius: 10px;
    margin: 10px;
    -webkit-box-shadow: 2px 1px 20px -10px rgb(4 40 56);
    -moz-box-shadow: 2px 1px 20px -10px rgb(4 40 56);
    box-shadow: 2px 1px 20px -10px rgb(4 40 56);
  }
  
  .admin-container h1 {
    text-align: center;
    color: #bababa;
  }